.projectBody{
	width: 100%;
    height: 100vh;
    overflow-y: scroll;
    overflow-x: hidden;
/*    padding: 1em;*/
}

.invisible{
	display: none;
}

.arrowback{
	font-size: 1.5em;
}

.prHeader{
	padding: 1em;
	display: grid;
	row-gap: 0.5em;
}

.prTitle{
	text-transform: uppercase;
}

.mainAbout{
	padding: 0em 1em;
}

.credits{
	padding: 0em 1em 1em 3em;
}

.credits p{
	font-size: 0.8em;
}

.aboutCreditsCont a, .aboutCreditsCont u{
	font-size: inherit !important;
	text-decoration: none;
	color: rgba(0,0,0,0.6);
}